Subject: A workaround ...

From: "Md Ayquassar" <[email-masked]>
Date: Sun, 2 Feb 2020 22:31:04 +0300

... that circumvents both problems but does not solve them turns out to be
disabling Wayland and sticking with Xorg by means of changing
#WaylandEnable=false
to
WaylandEnable=false

in /etc/gdm3/daemon.conf and rebooting. The original problems didn't go away, of
course; the bugs still persist in whichever state they might be.